From: Max Airborne <[email-masked]>
Date: 15 Aug 1995 07:00:54 GMT

The fatdykes list is a place for fat lesbians and our allies to discuss 
topics related to our lives as fat lesbians, from a pro-fat, pro-lesbian 
perspective.

We welcome discussion and debate, but not flaming. We ask list members to 
treat each other with respect. We also consider our pro-fat, anti-diet 
position to be the foundation of this list, so this is not a place for 
ddebating the validity of our perspective. We're here to share ideas and 
information, to vent, to give support, to chat, to make friends or get 
dates, to do networking and activism for fat liberation.

This list is for women only and is open to fat-positive, pro-lesbian 
women of any size, orientation, or birth gender.

To subscribe, email  [email-masked]  with the body of your 
message: subscribe fatdykes your.email.address

--
16Aug95